/*--- Avanquest WebEasy Page Style ---*/


div#e43             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 153.75pt;
	width           : 720.00pt;
	height          : 412.50pt;
	}
h4#e42              { /* CONSTRUCTION */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 103.50pt;
	top             :  24.00pt;
	width           : 186.75pt;
	height          :  29.25pt;
	}
div#e41             { /* COMPANY */
	position        : absolute;
	left            : 102.75pt;
	top             :  37.50pt;
	width           : 184.50pt;
	height          :  45.75pt;
	}
span#e40            { /* images/construction00200... */
	background      : transparent url(images/construction002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             :  26.25pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
div#e39             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           : 525.00pt;
	height          :  31.50pt;
	}
div#e38             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 613.50pt;
	top             : 110.25pt;
	width           : 196.50pt;
	height          :  31.50pt;
	}
span#e37            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e36            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e35            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e34            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e33            { /* images/construction00100... */
	background      : transparent url(images/construction001007.gif) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
div#e32             { /* Home */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e31             { /* About Us */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 176.25pt;
	top             : 110.25pt;
	width           :  90.00pt;
	height          :  21.75pt;
	}
div#e30             { /* Products */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 265.50pt;
	top             : 110.25pt;
	width           :  87.75pt;
	height          :  21.75pt;
	}
div#e29             { /* DG Gauge Bar */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 353.25pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e28             { /* Brochure */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 438.75pt;
	top             : 110.25pt;
	width           :  88.50pt;
	height          :  21.75pt;
	}
div#e27             { /* Contact */
	background-color: #660000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 527.25pt;
	top             : 110.25pt;
	width           :  87.75pt;
	height          :  21.75pt;
	}
div#e26             { /* Order */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 613.50pt;
	top             : 110.25pt;
	width           : 196.50pt;
	height          :  21.75pt;
	}
span#e25            { /* images/construction00900... */
	border          :   0.00pt none #bbb8b0;
	clip            : rect(0.00pt,675.00pt,0.75pt,0.00pt);
	background      : transparent url(images/construction009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 195.75pt;
	width           : 675.00pt;
	height          :   0.75pt;
	}
h4#e24              { /* Contact */
	font            : bold 13pt '@Arial Unicode MS';
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 166.50pt;
	width           : 150.00pt;
	height          :  24.00pt;
	}
span#e23            { /* images/construction00900... */
	border          :   0.00pt none #bbb8b0;
	background      : transparent url(images/construction009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 225.00pt;
	width           :   0.75pt;
	height          : 330.00pt;
	}
address#e22         { /* Address */
	font            : 8pt '@Arial Unicode MS';
	position        : absolute;
	left            : 417.75pt;
	top             : 234.00pt;
	width           :  82.50pt;
	height          :  60.00pt;
	}
address#e21         { /* PO BOX 13913\ \NORTHMEAD... */
	font            : 8pt '@Arial Unicode MS';
	position        : absolute;
	left            : 498.75pt;
	top             : 233.25pt;
	width           : 150.00pt;
	height          :  99.75pt;
	}
address#e20         { /* Phone */
	font            : 8pt '@Arial Unicode MS';
	position        : absolute;
	left            : 121.50pt;
	top             : 233.25pt;
	width           :  82.50pt;
	height          :  15.00pt;
	}
address#e19         { /* 011 363-3172/\ \&nbsp;\ ... */
	font            : 8pt '@Arial Unicode MS';
	position        : absolute;
	left            : 207.00pt;
	top             : 234.00pt;
	width           : 150.00pt;
	height          : 216.00pt;
	}
h6#e18              { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 285.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e17              { /* About Us */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 360.75pt;
	top             : 590.25pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e16              { /* Products */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 591.00pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e15              { /* DG Gauge Bar */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 509.25pt;
	top             : 590.25pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e14              { /* Brochure */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 585.75pt;
	top             : 590.25pt;
	width           :  71.25pt;
	height          :  11.25pt;
	}
h6#e13              { /* Contact */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 660.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e12              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 357.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e11              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 432.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e10              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e9               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e8               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
span#e7             { /* images/construction00100... */
	background      : transparent url(images/construction001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.00pt;
	top             :  18.75pt;
	width           : 184.50pt;
	height          : 120.75pt;
	}
img#e6              { /* images/railswitch.jpg */
	position        : absolute;
	left            :  96.00pt;
	top             :  30.75pt;
	width           : 510.00pt;
	height          :  63.75pt;
	}
h6#e5               { /* Copyright 2012 - Railswi... */
	text-align      : left;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 585.00pt;
	width           : 187.50pt;
	height          :  30.75pt;
	}
address#e4          { /* iang@railswitch.co.za */
	font            : 8pt '@Arial Unicode MS';
	position        : absolute;
	left            : 207.00pt;
	top             : 313.50pt;
	width           :  82.50pt;
	height          :  13.50pt;
	}
a#a4                { /* iang@railswitch.co.za */
	font            : 8pt '@Arial Unicode MS';
	}
span#e3             { /* images/construction00900... */
	background      : transparent url(images/construction009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.00pt;
	top             : 388.50pt;
	width           : 357.00pt;
	height          : 150.00pt;
	}
address#e2          { /* mariusl@railswitch.co.za */
	font            : 8pt '@Arial Unicode MS';
	position        : absolute;
	left            : 208.50pt;
	top             : 438.00pt;
	width           : 102.00pt;
	height          :  24.75pt;
	}
a#a2                { /* mariusl@railswitch.co.za */
	font            : 8pt '@Arial Unicode MS';
	}
address#e1          { /* fred@railswitch.co.za */
	font            : 8pt '@Arial Unicode MS';
	position        : absolute;
	left            : 208.50pt;
	top             : 381.00pt;
	width           :  82.50pt;
	height          :  13.50pt;
	}
a#a1                { /* fred@railswitch.co.za */
	font            : 8pt '@Arial Unicode MS';
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #f6f7f8;
	background-image: url(images/construction009b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
